/*
	
	Flume Styling

*/

.flume {
	position: absolute;
	z-index: 20;
}







.flume .border {
	opacity: 0;
  filter: alpha(opacity=0);
	display: block;
	position: absolute;
	z-index: 21;
	top: -18px;
	left: -18px;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.8, M12=0, M21=0, M22=0.8, SizingMethod='auto expand')";
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.8,M12=0,M21=0,M22=0.8,SizingMethod='auto expand');
}

.flume.flumed .border {
	opacity: 1;
  filter: alpha(opacity=100);
	background-color: rgba(255,255,255,0.3);
	
	-webkit-transform: scale(1) rotate(-10deg);
	-moz-transform: scale(1) rotate(-10deg);
	-ms-transform: scale(1) rotate(-10deg);
	transform: scale(1) rotate(-10deg);
	
	
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1,M12=0,M21=0,M22=1,SizingMethod='auto expand');
}




.flume img {
	position: absolute;
	z-index: 22;
	top: -5px;
	left: -7px;
	cursor: pointer;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9, M12=0, M21=0, M22=0.9, SizingMethod='auto expand')";
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9,M12=0,M21=0,M22=0.9,SizingMethod='auto expand');
}

.flume.flumed img {
	-webkit-transform: scale(1) rotate(6deg);
	-moz-transform: scale(1) rotate(6deg);
	-ms-transform: scale(1) rotate(6deg);
	transform: scale(1) rotate(6deg);
}



.flume .bubble {
	position: absolute;
	opacity: 0;
  filter: alpha(opacity=0);
	background-color: white;
	z-index: 23;
	height: 150px;
	width: 290px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
	border-radius: 10px;
	box-shadow: 0px 3px 6px rgba(149,92,1,0.3);
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

.flume .bubble span {
	display: block;
	width: 32px;
	height: 25px;
	position: absolute;
	bottom: -25px;
	left: 25px;
	background-image: url("../img/flumes/panel_quote.svg");
}

.flume.flumed .bubble {
	opacity: 1;
  filter: alpha(opacity=100);
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}



.flume h4 {
	color: #ed3153;
	padding: 0px;
	margin: 0px;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 8px;
}


.flume p.bold {
	margin-bottom: 3px;
}

.flume ul {
	margin-top: 6px;
	font-family: 'proxima-semiboldit';
}

.flume ul li {
	list-style-type: disc;
	margin-left: 14px;
	text-indent: -5px;
	font-size: 13px;
	color: #ed3153;
}








#fChips {
	width: 130px;
	height: 130px;
	border-radius: 130px;
	
	top: 172px;
	right: 310px;
}

#fChips .border {
	width: 165px;
	height: 165px;
}

#fChips .bubble {
	left: 70px;
	bottom: 108px;
	height: 190px;
}


#fDips {
	width: 113px;
	height: 113px;
	border-radius: 113px;
	
	top: 302px;
	right: 5px;
}

#fDips .border {
	width: 149px;
	height: 149px;
}

#fDips img {
	top: -3px;
	left: -3px;
}

#fDips .bubble {
	left: inherit;
	bottom: 90px;
	right: 50px;
	height: 180px;
}

#fDips .bubble span {
	left: inherit;
	right: 25px;
	background-position: 32px 0px;
}

#fChicken {
	width: 120px;
	height: 120px;
	border-radius: 120px;
	
	top: 392px;
	right: 280px;
}

#fChicken .border {
	width: 156px;
	height: 156px;
}

#fChicken img {
	top: -5px;
	left: 1px;
}

#fChicken .bubble {
	left: 60px;
	bottom: 90px;
}




